<?php

function line($container_class, $line_class, $delay)
{
  echo '<div class="' . $container_class . ' _a" data-de="' . $delay . '">
          <div class="' . $line_class . ' _a-X"></div>
        </div>';
}

function parallax_image($img_path, $size)
{
  echo '<section class="_sec">
          <div class="g-sec-' . $size . ' g-clr-0">
            <div class="bg-image">
              <div class="g-img-full _a _p">
                <div class="_a-clip">
                  <div class="_p-item g-parallax-item">
                    <div class="g-bg _a-scale" style="background-image: url(\'' . $img_path . '\')"></div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </section>';
}

include 'header.php';

include 'offers.php';

parallax_image('/assets/img/fonds/transition-1.jpg', '2');

include 'references.php';

parallax_image('/assets/img/fonds/transition-2.jpg', '3');

include 'team.php';

include 'footer.php';

?>